Discussion : Problème avec les plugin
14/04/2020 16:46:13
Bonjour à tous,
Alors voila, je viens d'acheter un serveur minecraft illimité et il m'est impossible d'installer le moindre plug-in. Soit le plug-in ne s'affiche pas dans la liste soit il s'affiche mais ne fonctionne pas.
J'utilise Spigot et j'ai essayé plusieurs version (1.9, 1.15. 1.8)
j'ai aussi essayé de l'installer manuellement via le web FTP
Je ne vois vraiment pas pourquoi cela ne fonctionne pas, si quelqu'un aurait un conseil, une solution, il serait le bienvenu.
Discussion : Problème avec les plugin

Connectez-vous pour répondre à ce message